Name:           pulseaudio-mixer-applet
Version:        0.2.2
Release:        2%{?dist}
Summary:        PulseAudio Mixer Applet

Group:          Applications/Multimedia
License:        GPLv3
URL:            https://launchpad.net/pama
Source0:        http://launchpad.net/pama/0.2/%{version}/+download/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  pulseaudio-lib-devel >= 0.9.15
BuildRequires:  gtk2-devel >= 2.16
BuildRequires:  glib2-devel >= 2.14
BuildRequires:  gnome-panel-devel >= 2.10
BuildRequires:  intltool
Requires:	pulseaudio-lib >= 0.9.15
Requires:	gtk2 >= 2.16
Requires:	glib2 >= 2.4
Requires:	gnome-panel-libs >= 2.10

%description
Pulseaudio Mixer Applet is a small applet for the GNOME panel that can control
both input and output device volumes, and individual playback stream volumes.
It also provides a convenient way to change the default input and output
devices, and move application audio streams to different devices.

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING README
%{_bindir}/pulseaudio-mixer-applet
%{_libdir}/bonobo/servers/PulseAudioMixerApplet.server
%{_datadir}/gnome-2.0/ui/PulseAudioMixerApplet.xml
%{_mandir}/man1/%{name}.1.gz

%changelog
* Wed Jan 19 2011 Andrew Wyatt <andrew.wyatt@fewt.com> 0.2.2-2
- Verified md5 against launchpad and built rpms for testing
* Wed Jan 19 2011 Kazimieras Vaina <kazimieras.vaina@gmail.com> 0.2.2
- Initial package
